body {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:0px;
	margin:0px;
	background-color:#FFF;
}

.centrer_site {
	width:990px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#masque_h {
	position:absolute;
	z-index:1001;
	width:990px;
	height:258px;
	background-image:url('/maj/phototheque/photos/charte/masque_h.png');
}


#drapeaux {
	position:absolute;
	z-index:1001;
	width:60px;
	height:48px;
	margin-top:10px;
	margin-left:920px;

}

#base_fr {
	position:absolute;
	z-index:1001;
	width:437px;
	height:48px;
	margin-top:20px;
	margin-left:200px;
	background-image:url('/maj/phototheque/photos/charte/baseline.png');
	background-repeat:no-repeat;
}

#base_en {
	position:absolute;
	z-index:1001;
	width:437px;
	height:48px;
	margin-top:20px;
	margin-left:200px;
	background-image:url('/maj/phototheque/photos/charte/baseline_en.png');
	background-repeat:no-repeat;
}

#logo {
	position:absolute;
	margin-top:5px;
	margin-left:5px;
	z-index:1002;
	width:190px;
	height:168px;
	background-repeat:no-repeat;
	cursor:pointer;
	background-image:url('/maj/phototheque/photos/charte/logo.jpg');
}

/**** MENU HAUT ****/
#zone_haut {
	width:100%;
	height:296px;
	background-color:#15386f;
}


	#reseaux {
		float:right;
		padding:10px 15px 10px ;
	}
	
	#zone_menu_haut{
		
		position:absolute;
		z-index:2000;
		margin-top:260px;
		margin-left:322px;
		height:36px;
		width:800px
	
	}
	#menu_haut {
		float:left;
	
		
		
		height:36px;
	
		width:500px;
	

		
		background-color:#5e6e97;

	}
	
	#menu_haut ul {
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
	
	#menu_haut ul li {
		float:left;
		height:36px;
		
	}
	
	#menu_haut ul li.menu_haut:hover,
	#menu_haut ul li.menu_haut_actif,
	#menu_haut ul li.menu_haut_actif:hover{

		background-color:#fd5834;
	}
	
	#menu_haut li a {
	

		font-size:14px;
		color:#fff;
		margin-right:10px;
		margin-left:10px;
		text-decoration:none
	}
	

/**** MENU ****/

/*********** NIVEAU 1 ***************/
#zone_menu {
	background-color:#15386f;
}

	#menu { background-color:#5e6e97;
	background-image:url('/maj/phototheque/photos/charte/bg_menu_d.jpg');
	background-position:right;
	background-repeat:no-repeat;
	
	}
	
	#menu ul {
		list-style-type:none;
		margin:0px;
		padding:0px;

	}
	
	#menu ul li {
		float:left;
		height:36px;
		text-align:center;
		/*text-transform:uppercase;*/
		position:relative;
		background-position:bottom center;
		background-repeat:no-repeat;
	}
	

	
	#menu ul li.menu {
		background-color:transparent;
	}
	
	
	#menu ul li.menu:hover,
	#menu ul li.menu_actif,
	#menu ul li.menu_actif:hover{

		background-color:#fd5834;
	}
	
	/*
	#menu ul li.border_left{
		border-left:1px solid #FFF;
	}
	#menu ul li.border_right{
		border-right:1px solid #FFF;
	}*/
	
	#menu ul li:hover a {
		color:#FFF;
	}
	
	#menu li a {
		font-size:14px;
		color:#FFF;
		padding-left:15px;
		padding-right:15px;
	}
	
	a.menu {
		
		color:#FFFFFF;
		text-decoration:none;
	}
	a.menu:hover,
	a.menu_actif,
	a.menu_actif:hover {
		color:#FFFFFF;
		text-decoration:none;
	}

/**** ZONE CONTENU ****/
#zone_contenu{
	background-color:#5e6e97;

}

#contenu{
	background-color:#FFF;
	min-height:500px;
}

#zone_gauche {
	width: 280px;
	min-height: 1px;
	float: left;
	margin-right: 30px;
}

#zone_droite {
	width: 630px;
	float: left;
}

/**** ACCUEIL ****/
	.bloc_accueil{
		margin-top:2px;
		margin-bottom:2px;
	}
	.bloc_accueil_2{
		margin-top:2px;
		margin-bottom:2px;
		background-color:#848484;
	}
	
	.bloc_accueil_2 img{
		width:232.5px;
	}
	
	.bloc_accueil_gauche{
		width:300px;
		float:left;
	}
	
	.bloc_accueil_droite{
		width:688px;
		height:212px;
		float:left;
		background-image:url('/maj/phototheque/photos/charte/fond_projet.jpg');
		background-position:bottom right;
		background-repeat:no-repeat;
		background-color:#BA2C1E;
		margin-left:2px;
	}

	/**** BANDEAU ****/
	#zone_bandeau {
		width:100%;
		background-color:#ce5043;
		background-image:url('/maj/phototheque/photos/charte/degrade_zone_bandeau.png');
		background-position:top left;
		background-repeat:repeat-x;
	}
	
	#bandeau{
		width:100%;
		float:left;
		position:relative;
	}
	
	#rond_bandeau {
		position:absolute;
		top:50px;
		right:0;
		z-index:101;
		width:254px;
		height:200px;
		background-image:url('/maj/phototheque/photos/charte/rond_bandeau.png');
	}
	
	#degrade_bandeau {
		position:absolute;
		z-index:101;
		width:710px;
		height:296px;
		background:url('/maj/phototheque/photos/charte/degrade_bandeau.png') no-repeat;
	}
	
	ul#bandeau_slider {
		padding:0;
		margin:0;
		list-style:none
	}
	
	ul#bandeau_slider li{
		padding:0;
		margin:0;
		width:100%;
		height:296px;
	}

	#prev_bandeau {
		position:absolute;
		top:50%;
		left:0px;
		margin-top:-23.5px;
		cursor: pointer;
		width:24px;
		height:47px;
		background:url('/maj/phototheque/photos/pictos/fleche_bandeau_g.png') no-repeat;
		z-index:101;
	}
	#next_bandeau {
		position:absolute;
		top:50%;
		right:0;
		margin-top:-13.5px;
		cursor: pointer;
		width:24px;
		height:47px;
		background:url('/maj/phototheque/photos/pictos/fleche_bandeau_d.png') no-repeat;
		z-index:2000;
	}
	
/**** PRODUITS ****/
#produit_gauche{
	width:465px;
	float:left;
}

#produit_droite{
	width:525px;
	float:left;
}

.icone_maison{
	position:absolute;
	width: 24px;
	height: 24px;
	right: 0px;
	top: 0px;
	background: url('/maj/phototheque/photos/charte/logo_transparent_petit.png') no-repeat;
}



.bloc_produit{
	position:relative;
	width:308px;
	float:left;
}

.bloc_produit2{
	position:relative;
	width:210px;
	float:left;
}
.bloc_produit > .titre_produit,
.bloc_produit2 > .titre_produit{
	padding:5px;
}

.bloc_produit > .titre_produit a,
.bloc_produit > .titre_produit a:hover,
.bloc_produit2 > .titre_produit a,
.bloc_produit2 > .titre_produit a:hover{
	color:#FFF;
	font-size:13px;
	text-decoration:none;
}

/**** RECHERCHE ****/
.bloc_resultat {
	width:306px;
	float:left;
	margin-bottom:20px;
}

.bloc_resultat ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.bloc_resultat ul li {
	margin-bottom:1px;
	filter : alpha(opacity=80);
    opacity : 0.8;
}

.bloc_resultat ul li:hover {
	filter : alpha(opacity=100);
    opacity : 1;
}

.bloc_resultat > .sstitre {
text-transform: uppercase;
font-size: 13px;
font-weight: bold;
}
	
.bloc_resultat ul li.theme_produit:hover a{
	color:#FFF;
}

a.theme_produit {
	color:#FFF;
	text-decoration:none;
}
a.theme_produit:hover {
	color:#fff;
	text-decoration:none;	
}

.bloc_resultat .theme_produit_photo{
	float:left;
	width:80px;
}

.bloc_resultat .theme_produit_texte{
	float:left;
	color:#000;
	margin-top:0px;
}

/**** FORMULAIRE ****/
.formulaire{
	width:430px;
	display:block;
}

.formulaire label {
	width:175px;
	display:inline-block;
}

.formulaire input[type=text],
.formulaire input[type=password],
.formulaire select {
	width:245px;
	border:1px solid #CCC;
}

.formulaire textarea {
	width:425px;
	height:50px;
	border:1px solid #CCC;
}

.formulaire input:hover,
.formulaire select:hover,
.formulaire textarea:hover {
	border:1px solid #15386F;
}

/**** ZONE BAS ****/
#zone_bas {
	background-color:#15386f;
	position:relative;
}

	#contenu_bas{
		min-height:178px;
		background-image:url('/maj/phototheque/photos/charte/masque_b.png');
		background-repeat:no-repeat;
		background-position:right bottom;
		background-color:#FFF;
		
	}

	#info_legales{
		position:absolute;
		bottom:0;
		right:0;
		padding:10px;
		background-color:#921C10;
	}
	
	#menu_bas{
		float:left;
		width:485px
	}
	
	.bloc_menu_bas{
		width:219px;
		padding-right:15px;
		border-right:1px solid #d3776e;
		float:left;
	}
	
	a.menu_bas{
		color:#FFF;
		font-size:12px;
		text-decoration:none;
	}
	
	a.menu_bas:hover,
	a.menu_bas_actif,
	a.menu_bas_actif:hover{
		color:#FFF;
		font-size:12px;
		text-decoration:underline;
	}
	
	#bloc_texte_bas{
		position:absolute;
		z-index:10001;
		width:450px;
		margin-left:500px;
		margin-top:50px;
		color:#0a367a;
		text-align:right
	}
	
		#bloc_texte_bas1{
		position:absolute;
		z-index:10001;
		width:450px;
		margin-left:10px;
		margin-top:20px;
		
	}

/**** CONTACT ****/

#contact_gauche {
	float:left;
	width:430px;
}

#contact_droite {
	float:left;
	width:390px;
	margin-left:30px;
}

/**** PROJET ****/

#projet_gauche {
	float:left;
	width:400px;
}

#projet_droite {
	float:left;
	width:530px;
	margin-left:30px;
}

#projet_droite label{
	width:270px;
	padding-right:10px;
}

/******** DIVERS *************/

a img {
	border:0px;
}
form {
	display:inline;
}

a {
	font-family:Verdana, Helvetica, sans-serif;
	color:#15386F;
	text-decoration:none;
}
a:hover {
	font-family:Verdana, Helvetica, sans-serif;
	color:#15386F;
	text-decoration:underline;
}
.separe {
	visibility:hidden;
	clear:both;
}
.h_5 {
	height:5px;
	line-height:5px;
}
.h_10 {
	height:10px;
	line-height:10px;
}
.h_15 {

	height:15px;
	line-height:15px;
}

.h_20 {
	height:20px;
	line-height:20px;
}
.h_30 {
	height:30px;
	line-height:30px;
}
.dotted {
	height:5px;
	border-bottom:1px dotted #000000;
}

.dotted {
	border-bottom: 1px dotted;
	width: 180px;
}

.p_5{
	padding:5px;
}
.p_10 {
	padding:10px;
}
.p_15 {
	padding:15px;
}
.p_20 {
	padding:20px;
}

.left{
float:left
}

.right{
float:right
}

.cache{
	display:none;
}

.image_print {
	cursor: pointer;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	margin-top: 10px;
	background: url('/maj/phototheque/photos/pictos_maj/printer.png') no-repeat;
}


.boutton {
	background-color:#1A1303;
	color:#FFF;
	border:1px solid #1A1303;
	font-weight:bold;
	height:20px;
	line-height:20px;
	padding-left:5px;
	padding-right:5px;
}
.boutton:hover {
	background-color:#15386F;
	cursor:pointer;
	color:#FFF;
	border:1px solid #15386F;
	font-weight:bold;
	height:20px;
	line-height:20px;
	padding-left:5px;
	padding-right:5px;
}

.bouton_bleu {
	font-family: 'Libre Baskerville', serif;
	color:#12336c;
	font-size:14px;
	height:61px;
	width:300px;
	padding-left:5px;
	padding-right:5px;
	background-image: url('/maj/phototheque/photos/charte/bouton_bleu.png');
	border:none;
	background-color:transparent;
	
}
.bouton_bleu:hover {
	font-family: 'Libre Baskerville', serif;
	color:#FFF;
	font-size:14px;
	height:61px;
	width:300px;
	padding-left:5px;
	padding-right:5px;
	background-image: url('/maj/phototheque/photos/charte/bouton_bleu_hover.png');
	border:none;
	background-color:transparent;
	cursor:pointer;
}

.tr_ligne td{
	background-color:#757B79;
	font-size:12px;
	color:#FFF;
	padding-left:5px;
	padding-right:5px;
}

.td1{
	background-color:#CCC

}

.cadre_noir{
	border:1px solid #000;
	background-color:#F2F3F5;
}


#bloc_gauche_accueil{
	float:left;
	width:307px;
	
}

#bloc_droite_accueil{
	float:left;
	width:610px;
	margin-left:20px;
	margin-top:30px;
}


#actu_h{
	height:67px;
	width:307px;
	background-image:url(/maj/phototheque/photos/charte/pave_actu.png);
}

#puce_titre{
	position:absolute;
	margin-left:10px;
	margin-top:10px;
	height:52px;
	width:51px;
	background-image:url(/maj/phototheque/photos/charte/puce.png);
}

#titre_actu{
	position:absolute;
	margin-left:40px;
	margin-top:30px;
	font-family: 'Libre Baskerville', serif;
	color:#12336c;
	font-style:italic;
	font-size:22px

}

#bloc_actu_accueil{
	background-color:#c7ebf7;
}

#bloc_actu_accueil ul
{
	margin:0;
	padding:0;
	list-style:none;
	height:221px;
	border-bottom:1px dotted #15386f;
	border-top:1px dotted #15386f
}

#bloc_actu_accueil ul li
{
	margin:0;
	padding:0;
	list-style:none;
	cursor:pointer;
	overflow:hidden;
}

#bloc_actu_accueil li
{
	height:140px;
	color:#12336c;
	border-bottom:1px dotted #15386f
}

#bloc_thematique_accueil{
	background-color:#c7ebf7;
}

#bloc_thematique_accueil ul
{
	margin:0;
	padding:0;
	list-style:none;
	margin-top:65px;
	border-top:1px dotted #15386f

	
}

#bloc_thematique_accueil li
{
	height:65px;
	color:#12336c;
	border-bottom:1px dotted #15386f;
	margin-top:10px;
	
}

#bloc_thematique_accueil li a
{

	color:#12336c;
	text-decoration:none;
}

#bloc_thematique_accueil li a:hover
{

	color:#12336c;
	text-decoration:underline;
}

#menu_gauche{
		
}

#menu_gauche ul {
	margin:0px;
	padding:0px;
	list-style:none;

}

#menu_gauche ul li{
		background-color:#5E6E97;
	margin:0px;
	padding:0px;
	list-style:none;

}

#menu_gauche li.menu_gauche , #menu_gauche li.menu_gauche_actif{
		border-bottom:1px solid #FFF;
}

#menu_gauche li.menu_gauche:hover , #menu_gauche li.menu_gauche_actif{
	background-color:#FD5834

}



#menu_gauche  a{

	height:24px;
	font-family: 'Michroma', sans-serif;
		font-size:14px;
	color:#fff;
	padding-left:10px

}
#menu_gauche  a.menu_gauche, a.menu_gauche_actif{
text-decoration:none
}

#menu_gauche  a.menu_gauche:hover, a.menu_gauche_actif, a.menu_gauche_actif:hover{
text-decoration:none;
}




#sous_menu_gauche{


	
}

#sous_menu_gauche ul {


	list-style:none;
	padding-left:10px;

}

#sous_menu_gauche  li{
	background-color:#5E6E97;
	list-style:none;
	height:30px;
}

#sous_menu_gauche li.sous_menu_gauche:hover , #sous_menu_gauche li.sous_menu_gauche_actif{
	background-color:#15386F;

}

#sous_menu_gauche li a{
	height:24px;
	font-family: 'Michroma', sans-serif;
	color:#fff;
}

#sous_menu_gauche  a.sous_menu_gauche, a.sous_menu_gauche_actif{
text-decoration:none
}

#sous_menu_gauche  a.sous_menu_gauche:hover, a.sous_menu_gauche_actif, a.sous_menu_gauche_actif:hover{
text-decoration:none;
}

hr{
	border: none;
	height:1px;
	border-bottom:1px dotted #15386F;
	
}

/**** KIOSQUE ****/
.fond_kiosque{
		width:125px;
		float:left;
		margin-bottom:15px;
		text-align:center;
		border: 1px solid #8C8C8C;
		background-color:#FFF;
	}
	

	.fond_kiosque > .lien_blanc{
		color:#FFF;

		text-decoration:none;
	}
	
	.fond_kiosque > .lien_blanc:hover{
		color:#FFF;

		text-decoration:underline;
	}
	
	.fond_kiosque > .titre_kiosque {
		position:absolute;
		z-index:1;
		margin-top:-133px;
		width:115px;
		height:130px;
		background-image:url(/maj/phototheque/photos/charte/fond_violet.png);;

		padding:2px 5px 2px 5px;
		display:none;
	}
	
	.ombre_document{
		width:125px;
		height:10px;
		background-image:url(/maj/phototheque/photos/charte/ombre_document.png);
		background-repeat:no-repeat;
		position:absolute;
		margin-top:0px;
	}
	
/**** ACTUALITE ****/
#actualite_gauche{
	float:left;
	width:490px;
	background-color:#F2F5CC;
	position:relative;
}

#actualite_droite{
	float:left;
	width:490px;
	margin-left:20px;
}

.bloc_actualite{
	width:100%;
	margin-bottom:10px;
	background-color:#FFF;
	position:relative;
}


/****** PARTENIARES ***********/
.fond_logo{
		width:168px;
		height:168px;
		float:left;
		margin-bottom:20px;
		margin-right:20px;
		text-align:center;
		border: 1px solid #8C8C8C;
		background-color:#FFF;
	}
	

	.fond_logo > .lien_blanc{
		color:#FFF;

		text-decoration:none;
	}
	
	.fond_logo > .lien_blanc:hover{
		color:#FFF;

		text-decoration:underline;
	}
	
	.fond_logo > .titre_logo {
		position:absolute;
		z-index:1;
		margin-top:-158px;
		width:168px;
		height:168px;
		background-image:url(/maj/phototheque/photos/charte/fond_violet.png);
		display:none;
	}
	
	.ombre_logo{
		width:230px;
		height:10px;
		background-image:url(/maj/phototheque/photos/charte/ombre_logo.png);
		background-repeat:no-repeat;
		position:absolute;
		margin-top:10px;
	}
	